
comment	(  OR-specific http://www.coalstonewcastle.com.au/physics/adv-steam-set/#back  )	
	ORTSSteamLocomotiveType ( Simple )
	Type ( Steam ) 
	WheelRadius ( 0.620m ) 
	NumWheels ( 3 ) 

Comment ( *** Hajtott tengely *** ) 	
	ORTSDriveWheelWeight ( 39.6t ) comment ( Total weight on the locomotive driving wheels. 3x13.2t )

Comment ( *** Kazan *** ) 	
	ORTSEvaporationArea ( "125.38*(m^2)" ) 	comment ( gzfejlesztfellet ~125.38 m2 )
	ORTSSteamBoilerType ( Saturated )
	ORTSBoilerEavporationRate ( 13.0 )  	comment ( gozfejlesztesi hanyados tipikusan: 10-15 lbs/sq ft of grate area )

Comment ( *** Tuzeles *** ) 	
	ORTSFuelCalorific ( 20900kj/kg )	comment ( 20.9 MJ/kg ftrtk sznkeverket hasznltak a prbk sorn )
	ORTSGrateArea ( "1.65*(m^2)" )		comment ( rostlyfellet 1.65 m2 )
	SteamFiremanMaxPossibleFiringRate( 2000kg/h ) comment ( A futo tuzelesi sebessege: 2t/h -> 4414lb [7/35] )
	SteamFiremanIsMechanicalStoker ( 0 ) 	comment ( 1 - stoker. 0 - no stoker )

Comment ( *** Hengerbiztonsagi szelep *** ) 	
	ORTSCylinderExhaustOpen ( 0.85 ) 	comment ( hengerbiztonsagi szelep nyitasa tipikusan: 0.8-0.95 !nagyobb. mint a maxcutoff! )
	ORTSCylinderEfficiencyRate ( 0.8 )	comment ( gozhenger hatekonysag )
	ORTSCylinderPortOpening ( 0.10 )	comment ( hengerbiztonsagi szelep merete inch^2 tipikusan: 0.05-0.12 )

comment (Innentol minden ami valojaban beallithatatlan grafikon*******************************
	ORTSCylinderExhaustOpen ( 0.95 ) comment ( hengerbiztonsagi szelep nyitasa tipikusan: 0.8-0.95 !nagyobb. mint a maxcutoff! )
	ORTSCylinderPortOpening ( 0.08 )	comment ( hengerbiztonsagi szelep merete inch^2 tipikusan: 0.05-0.12 )

Comment ( *** Kazn hatsfok. idelis tztmeg: 760kg/m2 *** ) 	
Comment ( *** avagy minnl tbb szn g el, annl rosszabb a gzkazn hatsfoka *** )
Comment ( *** x: tuzeles, lbs/sq ft/hr y: efficiency, % *** ) 	
	ORTSBoilerEfficiency( 0.0 0.875   
			     20.0 0.85   
			     40.0 0.775   
			     60.0 0.70   
			     80.0 0.625   
			    100.0 0.55   
			    120.0 0.475   
			    140.0 0.40   
			    160.0 0.325 )

Comment ( *** Gztermelsi hatsfok. idelis tztmegnl 4224kg/h ~9300lb/hr *** ) 	
Comment ( *** x: gzfejleszts, lb/hr y: tzelanyag mennyisg lb/hr *** ) 	
	ORTSBurnRate( 0.0 10.0
		   9000.0 1000.0
		  14500.0 2000.0
		  21000.0 3000.0
		  26400.0 4000.0
		  30800.0 5000.0   
		  34400.0 6000.0
		  37500.0 7000.0
		  40200.0 8000.0
		  42800.0 9000.0
		  45200.0 10000.0   
		  47800.0 11000.0 )
	ORTSCylinderInitialPressureDrop( 0.0 0.98
					50.0 0.95
				   100.0 0.927
				   150.0 0.90
				   200.0 0.874
				   250.0 0.85
				   300.0 0.82
				   350.0 0.81 )
								   
	ORTSCylinderBackPressure( 0.0 0.0
				200.0 1.0
				400.0 2.0
				600.0 2.33
				800.0 3.0
		   	       1000.0 5.3
			       1200.0 5.6
			       1400.0 8.0
			       1600.0 11.2
			       1800.0 14.25
			       2000.0 16.0
			       2200.0 20.0
			       2400.0 24.0
			       2600.0 26.0
			       2800.0 28.0
			       3000.0 30.0 )
)
