
comment ( Kazan )

	BoilerLength ( 4.2m )  comment ( Kazanhossz: 4200 mm )
	BoilerVolume ( "11.160*(m^3)" ) comment ( Kazan terfogat: 11,160 m3 )
	BoilerEffectivity ( 1.2 )    comment ( "A beadott energia goztermelo hatekonysaga", empirikus parameter, 1,05-1,3 )
	BoilerResponsiveness ( 1.0 ) comment ( "A kazan nyomasvaltozas sebessege", empirikus parameter, 1-1,5 )
	MaxBoilerOutput ( 20731lb/h ) comment ( A kazn gztermel kpessge 42-95 kg/{m2 futofelulet} x ora. kazn
                                          tpustl fggen. sszes vzoldali ftfellet: 125,38 m2
                                          Ezekbol kozepesen j gztermel kpessget 75 kg/m2h felttelezve:
                                          75 kg/m2h x 125,38 m2 = 9403.5 kg/h ->  20731.169 lb/h becsult)
	CoalBurnage ( 5lb/hp/h )   comment ( Szenfogyasztas: nincs irodalmi adat, tipikusan: 3-10 )
	MaxBoilerPressure ( 145psi ) comment ( Kazannyomas: 10 bar = 145 psi )
	ExhaustLimit ( 20750lb/h )	comment ( Kemeny atbocsato kepessege /nincs adatom/ )
	SuperHeater ( 0 ) comment ( Nem tulhevitos mozdony )

comment	( Tuz es gozfejlesztes )
	
	DraftingEffect ( 0.85 ) 	comment ( "A tuz energiatermelo hatekonysaga", empirikus parameter, 0,85 [7/64] )
	BlastExponent ( 1.5 ) 		comment ( tipikusan: 1.0-2.0  [engmanual2.0]*)
	SteamBlowerEffectExponent( 0.8 )	comment ( Javasolt ertek: 0.8 [7/65] )
	SteamBlowerEfficiencyExponent( 1.6 ) comment ( Tipikus ertekei: 0,5-2,0 nem hasznalt [7/66] lb/h )
	SteamBlowerMaxProportionOfBlastEffect( 0.3 ) comment ( Javasolt ertek: 0,2-0,4 [7/66] )
	SteamBlowerMaxSteamUsageRate( 200 ) comment ( Tipikus erteke: 200-900 )

comment	( Priming )

	PrimingFactor ( 0.9 ) comment (tipikusan: 0.8-1.0 [engmanual2.0]*)
	SteamMinPrimingLevel ( 0.85 )
	SteamPrimingReductionWithCylinderCocksOpen ( 0.8 )
	SteamPrimingPowerLossProportion ( 0.5 )
	SteamPrimingWaterUsageIncreaseProportion ( 5 )

comment	( Biztonsagi szelepek )

	SafetyValvePressureDifference( 20 )   comment ( Nincs adat, javasolt: 3-10 psi )
	SafetyValvesSteamUsage ( 11650lb/h )	comment ( Henger biztonsagi szelep gozfogyasztasa, javasolt 10000lb [7/30] )

comment	( Hengerek )

	CylinderVolume ( "0.105*(m^3)" )     comment ( Gozhenger terfogat: 0.104978992 m3/2henger )
	CylinderEffectivity ( 1.3 )          comment ( Gozhenger hatekonysag: empirikus parameter 1.2-1.4 [7/34])
	CylinderCocksPowerEfficiency ( 0.8 ) commnet ( A nyitott hengerbiztonsgi szelepnek kifejtheto vonoero, %ban. )
	CylinderDiameter ( 0.460m )          comment ( Gozhenger atmero: 460 mm )
	CylinderStroke ( 0.632m )            comment ( Gozhenger lokethossz: 632 mm )
	NumCylinders ( 2 )                   comment ( Gozhengerek szama: 2 db [5/9] )
	SteamCylinderCocksOperation( Manual )

comment	( Uzemanyaghasznalat )

	BasicSteamUsage ( 100lb/h ) comment ( Az uresjarati gozfogyasztas, javasolt: 100lb/h [7/31] )
	MaxFireMass ( 1750lb )      comment ( Rostelyfelulet: 1.65 m2 [1/63].[5/8] )
	IdealFireMass ( 1690lb )    comment ( Javasolt tuzreteg vastagsag: 30-40 cm [4/151] )
                                comment ( Barnaszen surusege kb. 1200-1500 kg/m3 [Fuggvenytablazat] )
                                comment ( 1500 kg x 1.65 m2 x 0.3 m = 742,5 kg/m3 -> 1636,9 lb )
                                comment ( 1200 kg x 1.65 m2 x 0.4 m = 792,0 kg/m3 -> 1746,1 lb )
	BasicCoalUsage ( 100lb/h )                comment ( Uresjarati szenfogyasztas, javasolt: 100-500lb/h [7/31] )
	ShovelCoalMass ( 15.4lb )                 comment ( A tuzeles soran a tuzter hulesi sebessegevel fugg ossze )
	MaxTenderCoalMass ( 8800kg )              comment ( Szerkocsi sznkszlet: 8,8 t -> 19400,6 lb [3/225].[4/528] )
	MaxTenderWaterMass ( 12500kg )            comment ( Szerkocsi vizkszlet: 12,5 m3 -> 27557,8 lb )
	MaxWaterMass ( 3000kg )                   comment ( A kazan vizhasznalata: default: 3000lb )
	MaxSteamHeatingPressure( 50 )             comment ( Gzftsi vezetk nyomsa: 3-4 bar, ~50psi )

comment	( Fustok es gozok )

	SteamSmokeUnitsPerPoundOfFuel( 7 ) comment ( tipikusan 5-7 )
	SteamMaxSmokeUnitsReleaseRate( 8 ) comment ( tipikusan 1-8 a magasabb rtk adja a sttebb fstt )

comment	( Tapviz es Gozhasznalat )

	comment( 0 for live steam, 1 for exhaust steam )
	InjectorTypes( 0 0 ) comment ( Gozsugarszivattyu tipusa: 0 - "elo" gozzel mukodo )
	InjectorSizes ( 9mm 7mm )	comment ( Tapviz ellato gozszivattyu atmeroje 9 s 7mm frissgz )

	Injector1FeedrateMultiplierLive ( 0.8 ) 
	Injector2FeedrateMultiplierExhaust ( 0.6 )

	Injector1WaterValveVariance ( 0.8 )
	Injector2WaterValveVariance ( 0.5 )
	
	InjectorLimits1 ( 50psi 0.1 1 ) comment ( Min nyomas, min vizszint %, max. viszszint %, )
	InjectorLimits2 ( 50psi 0.1 1 ) comment ( Ahol a gozsugarszivattyu uzemkepes )

comment	( Regulator - Reverser )

	CutoffMaxReverse ( -0.8 )
	CutoffMaxForward ( 0.82 )

	SteamSmallestCutoff( 0.2 )

	RegulatorValveType( Single_port ) comment ( javasolt ertek: single port [7/62] )
	RegulatorSecondValveStartPosition( 0.45 )
	RegulatorPilotValveExponent( 1.7 )
	RegulatorSecondValveExponent( 1.7 )
	RegulatorPilotValveFullOpenning( 0.49 )
	RegulatorMainValveInitialOpenning( 0.495 )

comment	( Ismeretlen funkciok )

	SmokeCombustion ( 1 ) comment ( OUT OF FUNCTION [engmanual2.0*] )
	SteamGaugeGlassHeight( 30 ) comment ( Nincs adat )
	NumberOfDamperSteps( 9 )	

comment	( Fustok es gozok )

	SteamSmokeUnitsPerPoundOfFuel( 5.3 ) comment ( Nincs adat )
	SteamMaxSmokeUnitsReleaseRate( 30 )
	
